GDB (xrefs)

Public Attributes | List of all members
gdb_dyld_image_info Struct Reference

## Public Attributes
CORE_ADDR | mach_header
CORE_ADDR | file_path
unsigned long | mtime

## Detailed Description

Definition at line 44 of file solib-darwin.c.

## Member Data Documentation

## ◆ file_path

CORE_ADDR gdb_dyld_image_info::file_path

Definition at line 49 of file solib-darwin.c.

## ◆ mach_header

CORE_ADDR gdb_dyld_image_info::mach_header

Definition at line 47 of file solib-darwin.c.

## ◆ mtime

unsigned long gdb_dyld_image_info::mtime

Definition at line 51 of file solib-darwin.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-darwin.c